/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
html {height:100%;}
body {
	margin:0;
	color:#656565;
	font:12px/15px 'Gill Sans', Helvetica, sans-serif;
	background:#fff;
	min-width:1000px;
	height:100%;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img{border-style:none;}
a{text-decoration:none; color:#fff;text-decoration: underline;}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% 'Gill Sans', Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
	outline: none;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:990px;
	margin:0 auto;
	padding-bottom: 54px;
}
.wrap
{
	min-height:100%;
	width:100%;
	position:relative;
	overflow:hidden;
}
/*.w1 {padding-bottom: 54px;}*/
/* header */
#header {
	overflow: hidden;
	padding:0 0 25px;
	margin-top: 10px;
}
/* search-form */
.search-form {
	border-bottom: 1px solid #fff;
	float: right;
	height:24px;
	overflow:hidden;
}
.search-form .text {
	float: left;
	background: #000;
	border: none;
	font: 14px 'Gill Sans', Helvetica, sans-serif;
	color: #fff;
	width: 136px;
	padding: 6px 5px 6px 3px;
	margin: 0;
	height: 15px;
}
.search-form select {
	width:90px;
	float:left;
	margin:0 0 0 1px;
	height:19px;
}
.search-form .btn-search {
	display: none;
	width:15px;
	height:14px;
	float:left;
	margin-left:-2px;
	padding: 6.5px;
	background: #fff;
}
.search-form select,
.search-form .selectArea {
    display: none;
}
/* select language */
#header .language {
	margin: 0;
	padding: 0 0 0 3px;
	list-style: none;
	overflow: hidden;
	font-weight:bold;
}
#header .language li {
	float: left;
	padding:0 3px 0 0;
}
#header .language a {
	color:#636363;
	display:block;
	padding:1px 4px 3px 6px;
}
#header .language .active a,
#header .language a:hover {
	background:#ededed;
	text-decoration:none;
}
/* main navigation */
.logo-holder {
	font:13px/15px  'Gill Sans', Helvetica, sans-serif;;
	padding:0 0 0px;
	text-align:center;
	overflow:hidden;
	position:relative;
	zoom:1;
	height:89px;
}
.logo-holder .logo-frame {
	display:inline-block;
	position:relative;
}
* +html .logo-holder .logo-frame {
	display:inline;
	zoom:1;
}
.logo-holder a {color:#fff;}
/* logo */
.logo-holder .logo {
	margin:0 0 16px;
	/* background:url(../images/logo.gif) no-repeat 50% 0; */
	width:100%;
	height:21px;
	text-indent:-9999px;
	overflow:hidden;
}
.logo-holder .logo a {
	display:block;
	height:100%;
}
.logo-holder .active a {color:#1e96ca;}
/* first level naavigation */
.logo-holder ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.logo-holder .navigation {
	text-align:center;
	height:1%;
}
.logo-holder .navigation:after {
	content:'';
	display:block;
	clear:both;
}
#nav {
	padding:0 10px;
	background:url(../images/none.gif) no-repeat;
	position:relative;
}
* +html #nav li{display:inline;}
#nav li {
	display: inline-block;
	padding:0 32px;
}
#nav a {
	display:block;
	padding:0 0 30px;
	font-size: 16px;
	text-decoration: none;
}
#nav li:hover a,
#nav .active a,
#nav a:hover {
	color:#1e96ca;
	text-decoration:none;
}
#nav li:hover .gallery{display:block;}
#nav li:hover span {color:#1e96ca;}
/* second level navigation */
#nav .gallery {
	width: 714px;
	position:absolute;
	top:30px;
	left:0;
	font-size:12px;
	padding:15px 70px 2px;
	zoom:1;
	display:none;
	background: #fff;
        margin-top: -15px;
}
#nav .gallery .gallery-holder {
	width: 714px;
	overflow: hidden;
	position: relative;
}
#nav .gallery ul {
	width: 32000px;
	overflow: hidden;
	text-align:left;
}
#nav .gallery ul li {
	display:inline-block;
	padding:0 25px;
}
* +html #nav .gallery ul li {display:inline;}
#nav .navigation:hover .gallery {display: block;}
#nav .gallery .link-prev,
#nav .gallery .link-next {
	position:absolute;
	top:1px;
	background:url(../images/bg-top-gallery-navigation.gif) no-repeat;
	width:16px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
        margin-top: 12px;
        padding-bottom: 10px;
}
#nav .gallery .link-prev {left:46px;}
#nav .gallery .link-next {
	right:47px;
	background-position:-16px 0;
}
* +html #nav .gallery .link-prev{
	left:47px
}
* +html #nav .gallery .link-next {
	right:47px;
}
#nav li:hover .gallery ul a,
#nav .gallery ul a {
	color:#656565;
	padding:0;
}
#nav .gallery ul li:hover a:hover,
#nav .gallery .active a,
#nav .gallery a:hover {
	color:#1e96ca;
	text-decoration:none;
}
/* main content block */
#main {
	padding:50px 0;
	position:relative;
	width:100%;
}
/* gallery */
#main .gallery {
	position:relative;
	font:14px/16px 'Gill Sans', Helvetica, sans-serif;;
	color:#000;
}
#main .listing-gallery-pane .heading {
	display: block;
}
#main .gallery .frame {
	width:770px;
	overflow:hidden;
	margin:0 auto;
}
#main .gallery ul {
	margin:0;
	padding:0;
	list-style:none;
	width:9999px;
}
#main .gallery ul li {width:770px;}
#main .gallery .name {
	display:block;
	padding:6px 0 0;
}
/* gallery-navigation */
#main .gallery .link-prev,
#main .gallery .link-next {
	background:url(../images/bg-main-gallery-navigation.gif) no-repeat;
	width:33px;
	height:64px;
	position:absolute;
	top:50%;
	text-indent:-9999px;
	overflow:hidden;
	margin:-41px 0 0;
}
#main .gallery .link-prev {left:0;}
#main .gallery .link-next {
	right:0;
	background-position:100% 0;
}
#main .gallery .link-prev:hover {
	background-position:0 -64px;
	height:67px;
	width:37px;
	margin:-43px 0 0 -2px;
}
#main .gallery .link-next:hover {
	background-position:100% -64px;
	height:67px;
	width:37px;
	margin:-43px -2px 0 0;
}
#main h2 {
	font-size:40px;
	font-weight: bold;
	line-height:23px;
	color:#000;
}
#main .title-holder {
	padding:6px 0 0 119px;
	font-size:14px;
	line-height:16px;
}
#main .title-holder .name {
	color:#000;
}
/* breadcrumbs links */
.breadcrumbs {
	display: none;
	margin:0;
	padding:0;
	list-style:none;
	font-size:11px;
	line-height:25px;
}
.breadcrumbs li {
	display:inline;
	background:url(../images/bullet.gif) no-repeat 0 4px;
	color:#b6b6b6;
	padding:0 0 0 9px;
}
.breadcrumbs a {color:#656565;}
.breadcrumbs li:first-child {
	background:none;
	padding-left:0;
}
#two-columns {
	overflow:hidden;
	padding:23px 0 177px;
}
#content {
	width:800px;
	float:right;
}
/* post block */
#content .post {
	/*overflow:hidden;*/
	margin:0 0 17px;
	position:relative;
}
#content .post:after{
	content:'';
	display:block;
	clear:both;
}
.post .image-holder {
	width:230px;
	float:left;
	padding:4px 10px 0 0;
	min-height:181px;
}
.post .image-holder img {vertical-align:top;}
.post .image-holder .holder {
	position:absolute;
	bottom:0;
	left:0;
}
.post .description{
	width:553px;
	float:left;
}
.post h3 {
	font-size:18px;
	line-height:20px;
}
.post h3 a {color:#000;}
.post .status {
	display:block;
	font-size:14px;
	font-style:italic;
	padding:0 0 8px;
}
.post .status a{color:#b6b6b6;}
.post .date {
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	display:block;
	margin:0 0 7px;
}
.post .date a {color:#656565;}
.post .date .mark {font-size:12px;}
.post p {margin:0 0 42px;}
/* share this section */
.post .add-this {
	background:#f0f0f0;
	/*overflow:hidden;*/
	padding:3px 0 5px 7px;
	position:absolute;
	bottom:0;
	right:0;
	width:553px;
}
.post .add-this .facebook {float:left;}
.post .add-this .facebook li {
	display:inline-block;
	vertical-align:middle;
	margin:0 6px 0 0;
}
* +html .post .add-this .facebook li {display:inline;}
.post .add-this .facebook li img {vertical-align:middle;}
.post .add-this .facebook .link {
	background:url(../images/bg-facebook.gif) no-repeat;
	padding:0 0 0 18px;
	color:#656565;
}
* +html .post .add-this .facebook .link {
	background-position:0 2px;
}
.post .add-this .share {
	float:right;
	padding:5px 10px 0 0;
}
.post .add-this .share li {
	float:left;
	margin:0 0 0 3px;
}
.post .add-this .share .add span,
.post .add-this .share .facebook,
.post .add-this .share .myspace,
.post .add-this .share .google,
.post .add-this .share .twitter {
	float:left;
	background:url(../images/bg-share.gif) no-repeat;
	width:16px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
}
.post .add-this .share .add span {margin:0 5px 0 0;}
.post .add-this .share .add {
	background:url(../images/separator.gif) no-repeat 100% 2px;
	color:#656565;
	margin:0 6px 0 0;
	padding:0 7px 0 0;
}
.post .add-this .share .facebook {background-position:-16px 0;}
.post .add-this .share .myspace {background-position:-32px 0;}
.post .add-this .share .google {background-position:-48px 0;}
.post .add-this .share .twitter {background-position:-64px 0;}
/* left side block */
.aside {
	width:160px;
	float:left;
	padding:4px 0 0;
}
/* calendar */
.calendar table {
	width:160px;
	margin:0 auto;
	font-size:13px;
	color:#c7c7c7;
}
.calendar th {color:#656565;}
.calendar td, .calendar th {
	text-align:center;
	padding:0 5px 5px;
}
.calendar td {padding:5px 0;}
.calendar td.today {padding:5px 0;}
.calendar td.today a {
	color:#fff;
	background:#656565;
	padding:0 6px;
}
.calendar td.today a:hover {text-decoration:none;}
.calendar td.event a{
	background:#c7c7c7;
	color:#fff;
	padding:0 3px;
}
.calendar td.event a:hover {
	text-decoration:none;
	background:#656565;
}
.calendar td.next {color:#e1e1e1;}
.calendar .links {
	overflow:hidden;
	text-align:center;
	border-bottom:1px solid #dbdbdb;
	border-top:1px solid #dbdbdb;
	padding:0 0 3px;
	margin:0 0 17px;
}
.calendar em {
	font-size:23px;
	line-height:36px;
	font-style:normal;
	text-align:center;
	float:left;
	color:#656565;
}
* +html .calendar em {display:inline;}
.calendar .links .prev,
.calendar .links .next {
	float:left;
	width:15px;
	height:9px;
	overflow:hidden;
	cursor:pointer;
	text-indent:-9999px;
	background:url(../images/calendar-navigation.gif) no-repeat;
	margin:15px 22px 0 0;
}
.calendar .links .prev {
	background-position:0 -9px;
	float:right;
	margin:15px 0 0;
}
#three-columns {
	width:100%;
	overflow:hidden;
}
#three-columns .holder {
	width:615px;
	float:right;
}
#three-columns #content {
	width:536px;
	float:left;
	padding:0;
}

/* Marwan */
#one-column {
	width:100%;
	overflow:hidden;
}
#one-column .holder {
	width:615px;
	float:right;
}
#one-column #content {
	width:911px;
	float:left;
	padding:12px 0 0;
}

/* content heading section */
#content .heading {
	display: none;
	overflow:hidden;
	padding:0 0 14px;
}
.items-list .heading {
	display: block !important;
}
#content .btn-download {
	float:right;
	background:#000;
	font:bold 12px/15px 'Gill Sans', Helvetica, sans-serif;;
	color:#fff;
	text-transform:uppercase;
	padding:0 4px;
	margin:24px 0 0;
}
#content .btn-download:hover {text-decoration:none;}
#content .heading h2 {
	font:24px/25px 'Gill Sans', Helvetica, sans-serif;;
	color:#000;
}
#content .heading .status {
	color:#000;
	font:italic 16px/16px 'Gill Sans', Helvetica, sans-serif;;
}
#content .about {
	border-bottom:1px solid #dbdbdb;
	border-top:1px solid #dbdbdb;
	color:#000;
	padding:7px 0;
	margin:0 0 18px;
}
#content .about a {
	color:#fff;
	font-style:italic;
	font-size:11px;
}
/* info block */
#content .info {
	font:16px/20px 'Gill Sans', Helvetica, sans-serif;
/*	text-transform:uppercase;*/
}
#content .info > li {
	background:#fff;
	text-transform:uppercase;
	margin:5px 0 1px;
}
#content .info a {
	display:inline-block;
	padding:0 0 0 7px;
/*	margin:0 5px 0 0;*/
}
#content .info > li a {
	display:block;
	color:#000;
	background:url(../images/bg-info-block.gif) no-repeat 100% -33px;
	padding:5px 7px 3px 7px;
	margin:0 5px 0 0;
	text-decoration: none;
}
#content .info .active a {background-position:100% 9px;}
#content .info a:hover {text-decoration:none;}
#content .info .description {
	background:#000;
	font:20px/24px 'Gill Sans', Helvetica, sans-serif;
	color:#fff;
	text-transform:none;
	padding:10px 4px 13px 6px;
}
#content .info .description h3 {
	font:11px/15px 'Gill Sans', Helvetica, sans-serif;;
	text-transform:uppercase;
	color:#000;
	margin:0 0 3px;
}
#content .info .description span {
/*	display:block;*/
	margin:0 0 10px;
}
#content .info .description table {
	margin:11px 0 0;
	font-size:12px;
	color:#646464;
}
#content .info .description table td {
	padding:0 12px 1px 0px;
}
#content .info .description table .col1 {
	width:178px;
	text-transform:uppercase;
	font-size:11px;
	color:#000;
}
#content .info .description table span {margin:0;}
#content .info .description table .add-space td {
    padding:0 0 24px;
}
#content .info .description ul li {
	background:transparent;
	text-transform:none;
/*	color:#000;*/
	margin:11px 0 0;
}
#content .info .description ul li:first-child {margin:0;}
#content .info .description ul span {
	color:#646464;
	margin:0;
}
#content .info .description a {
	background:none;
	margin:0;
	padding:0;
	display:inline;
	color:#fff;
}
#content .info .description a:hover {text-decoration:underline;}
#content .info .description .contact-block {margin:17px 0 0;}
#content .info .description .contact-block:first-child {margin:0;}
#content .info .description h4 {
	font-size:12px;
	color:#000;
}
#content .info .description dl {
	overflow:hidden;
	margin:0;
	line-height:14px;
}
#content .info .description dl dt {
	float:left;
	margin:0 3px 0 0;
}
#content .info .description .press li{overflow:hidden;}
#content .info .description .press a {
	float:left;
	margin:0 9px 0 0;
}
#content .info .description .press .about {
	margin:14px 0 0;
	border:none;
	background:url(../images/bullet.gif) no-repeat 0 4px;
	padding:0 0 0 11px;
}
#content .info .description .press img {vertical-align:top;}
/* agenta details heading section */
#content .title {margin:-9px 0 14px;}
#content .title h2 {
	font:24px/25px 'Gill Sans', Helvetica, sans-serif;;
	color:#000;
}
#content .title .status {
	font:italic 16px/16px 'Gill Sans', Helvetica, sans-serif;;
	color:#b6b6b6;
}
/* details block */
#content .details {
	overflow: hidden;
	font-size:15px;
	line-height:20px;
	color:#000;
	font-weight:bold;
	margin:0 0 15px -8px;
}
#content .details li {
	float: left;
	border: 1px solid #e1e1e1;
	width: 171px;
	margin: 0 0 0 8px;
	padding:14px 0;
	text-align:center;
}
/* contact block */
#content .block {padding:11px 0 12px;}
#content .block address {margin:0 0 13px;}
#content .block strong {
	display: block;
	font-size:12px;
	color:#656565;
	font-weight:bold;
	margin: 0 0 4px;
}
#content .block strong a {
	color:#b6b6b6;
	font-weight:normal;
}
#content .block span {display: block;}
#content .block .access {margin:0 0 13px;}
#content .block dl {overflow:hidden;}
#content .block dl dt {
	float:left;
	margin:0 3px 0 0;
}
#content .block a {color:#656565;}
#content .more {
	float:right;
	color:#b6b6b6;
	font-style:italic;
	margin:0 0 63px;
}
/* gallery */
#main .listing-gallery {position: relative;}
#main .listing-gallery .frame {
/*	width: 1000px;*/
	overflow: hidden;
}
/* #main .listing-gallery ul{
	overflow: hidden;
	width: 9999px;
} */
.filmCat .listing-gallery ul{
	overflow: hidden;
	width: 9999px;
}
#main .listing-gallery ul li {
	width: 184px;
	float: left;
	margin: 0 20px 0 0;
}
#main .listing-gallery ul strong {
	display: block;
	font-size:20px;
	line-height:22px;
	color:#fff;
	font-weight:normal;
}
#main .listing-gallery ul strong a {
	color:#fff;
	text-decoration: none;
}
#main .listing-gallery ul em {
	display: block;
	color:#b6b6b6;
	font-style:italic;
	font-size:12px;
}
/* listing gallery navigation */
#main .listing-gallery .link-prev,
#main .listing-gallery .link-next {
	background:url(../images/bg-listing-gallery.png);
	position:absolute;
	right:0;
	top:63px;
	height:246px;
	width:30px;
        display: block !important;
}
#main .listing-gallery .link-prev.prev-disabled,
#main .listing-gallery .link-next.next-disabled {
    display: none !important;
}
#main .listing-gallery .link-prev {left:0;}
#main .listing-gallery .link-prev span,
#main .listing-gallery .link-next span {
	position:absolute;
	top:50%;
	right:6px;
	background:url(../images/listing-gallery-navigation.png) no-repeat;
	width:17px;
	height:34px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
	margin:-17px 0 0;
}
#main .listing-gallery .link-next span {background-position:-17px 0;}
.listing-gallery .listing-gallery-pane {
	width: 1020px;
	overflow: hidden;
}
/* search results */
#main .results {
	font-size:13px;
	line-height:25px;
	color:#656565;
}
#main .nav-holder {
    overflow: hidden;
    margin-top: 15px;
}
.nav-holder .add-nav {
	float:left;
	margin:0 10px 0 0;
}
.nav-holder .add-nav strong {
	float:left;
	font-weight:bold;
	padding:3px 15px 0 0;
    margin: 0;
}
.nav-holder .add-nav.date-sort{
    float: right;
}
.nav-holder .add-nav.date-sort strong{
    padding-top: 0;
}
.nav-holder .add-nav ul {float:left;}
#main .add-nav ul li{
	display:inline;
	background:none;
	background:url(../images/separator.gif) no-repeat 0 2px;
	padding:0 5px 0 9px;
}
#main .add-nav ul li:first-child {background:none;}
#main .add-nav ul a {color:#656565;}
.results .more {
	float:right;
	color:#656565;
	background:url(../images/bullet2.gif) no-repeat 100% 10px;
	padding:0 14px 0 0;
	margin:0 15px 0 0;
}
/* item-list */
#main .items-list {
	margin: 0 0 0 -27px;
	padding:8px 0 37px;
}
#main .items-list .holder {
	width:110%;
	overflow:hidden;
}
#main .items-list li{
	display: inline-block;
	width: 184px;
	vertical-align: top;
	margin: 0 0 35px 65px;
}
#main #content .items-list li{
	display: inline-block;
	width: 184px;
	vertical-align: top;
	margin: 0 0 18px 9px;
}
* +html #main .items-list {
	margin:0 0 0 -20px;
}
* +html #main .items-list li {
	display:inline;
	margin:0 0 18px 20px;
}
#main .items-list .heading {/*height:54px;*/ overflow: hidden; }
#main .listing-gallery .heading {height:auto;margin-bottom: 10px;}
#main .items-list li img {vertical-align:top;}
#main .items-list strong {
	display: block;
	font-size:20px;
	font-weight:normal;
	margin-top: 10px;
}
#main .items-list strong a {
	color:#fff;
	text-decoration: none;
}
#main .items-list em {
	display: block;
	font-style:italic;
	font-size:12px;
	color:#fff;
}
#main .listing-gallery span,
#main .items-list span {
	display: block;
	color:#fff;
	font-size:11px;
	line-height:12px;
}
#main .on-us .items-list{
    margin: 0;
}
#main .items-list a {
	display:block;
	margin:9px 0 0;
}
#main .progress {
	position:absolute;
	bottom:10px;
	left:50%;
	background:url(../images/progress.gif) no-repeat;
	width:34px;
	height:34px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 0 -17px;
}
/* presentation right side column */
#two-columns #sidebar {
	float: right;
	width: 320px;
	padding:0;
	margin:-19px 0 0;
}
/* presentation content block */
#two-columns .article {
	float: left;
	width: 660px;
	margin:-24px 0 0;
	font:13px/18px 'Gill Sans', Helvetica, sans-serif;;
	color:#fff;
}
#two-columns .article .info-block {padding:0 5px 4px 0;}
#two-columns .article h2 {
	font:18px/20px 'Gill Sans', Helvetica, sans-serif;;
	color:#fff;
	margin:0 0 11px;
}
#two-columns .article h3 {
	font:bold 16px/18px 'Gill Sans', Helvetica, sans-serif;;
	color:#fff;
	margin:0 0 13px;
}
#two-columns .article strong {
	font-size:13px;
	line-height:15px;
	color:#fff;
	display:block;
	margin:0 0 1px;
	font-weight:bold;
}
#two-columns .article p {margin:0 0 5px 8px;}
#two-columns .article .info-block ul {padding:0 0 11px 37px;}
#two-columns .article .info-block ul li {
	background:url(../images/bullet3.gif) no-repeat 0 7px;
	text-indent:9px;
}
#two-columns .article .box {
	padding:0 0 7px;
}
/* right share this column */
#three-columns .alignright {
	display: none;
	float:right;
	width:55px;
	padding:14px 0 0;
}
#three-columns .alignright .like li{margin:0 0 14px;}
#three-columns .alignright .share {
	border:1px solid #e3e1e1;
	background:#f5f5f5;
	text-align:center;
	padding:5px 0 7px;
	line-height:11px;
}
#three-columns .alignright .share strong {
	font-size:11px;
	text-transform:uppercase;
	color:#646464;
	display:block;
	margin:0 0 9px;
}
#three-columns .alignright .share ul li {margin:0 0 4px;}

/* Marwan */
/* right share this column */
#one-column .alignright {
	float:right;
	width:55px;
	padding:14px 0 0;
}
#one-column .alignright .like li{margin:0 0 14px;}
#one-column .alignright .share {
	border:1px solid #e3e1e1;
	background:#f5f5f5;
	text-align:center;
	padding:5px 0 7px;
	line-height:11px;
}
#one-column .alignright .share strong {
	font-size:11px;
	text-transform:uppercase;
	color:#646464;
	display:block;
	margin:0 0 9px;
}
#one-column .alignright .share ul li {margin:0 0 4px;}

/* left side column */
#sidebar {
	float:left;
	width:360px;
	padding:4px 0 0;
}
/* movie poster block */
#sidebar .visual {
	position:relative;
	background: transparent !important;
}
#sidebar .visual img {vertical-align:top;}
#sidebar .visual span {
	position:absolute;
	bottom:0;
	left:0;
	width:330px;
	background:url(../images/bg-poster.png);
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.63);
	color:#ffffff;
	font:14px/20px 'Gill Sans', Helvetica, sans-serif;
	padding:10px 19px 14px 11px;
    margin: 0 !important;
	display:block;
	text-decoration:none;
	cursor:pointer;
}
#sidebar .visual a:hover {text-decoration:none;}
/* side gallery */
#sidebar .side-gallery {
	position:relative;
	background: transparent;
	padding:1px 0 1px 19px;
	margin:0 0 26px;
}
#sidebar .side-gallery .frame {
/*	width:324px;*/
	overflow:hidden;
	position: relative;
}
#sidebar .side-gallery-sm .frame { width: 284px; }
#sidebar .side-gallery ul {
	overflow:hidden;
	width:9999px;
}
#sidebar .side-gallery ul li {
	float:left;
	width:80px;
	margin:0 1px 0 0 !important;
	position:relative;
        overflow: hidden;
}
#sidebar .side-gallery-sm ul li {width:70px;}
#sidebar .side-gallery a { cursor: pointer; }
#sidebar .side-gallery ul li .hover {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../images/gallery-rollover.png);
	display:none;
}
#sidebar .side-gallery ul li:hover .hover {display:block;}
/* side gallery navigation */
#sidebar .side-gallery .link-next,
#sidebar .side-gallery .link-prev {
	background:#f6f6f6;
	height:100%;
	width:17px;
	overflow:hidden;
	position:absolute;
	top:0;
}
/*#sidebar .side-gallery .link-next.prev-disabled,
#sidebar .side-gallery .link-prev.next-disabled {
    display: none !important;
}*/
#sidebar .side-gallery .prev-disabled,
#sidebar .side-gallery .next-disabled{
    display: none !important;
}
#sidebar .side-gallery .link-next:hover,
#sidebar .side-gallery .link-prev:hover {background:#8b8b8b;}
#sidebar .side-gallery .link-next {left:0;}
#sidebar .side-gallery .link-prev {
	background-position:-7px 0;
	right:0;
}
#sidebar .side-gallery .link-next span,
#sidebar .side-gallery .link-prev span {
	background:url(../images/bg-sidebar-gallery-navigation.gif) no-repeat;
	width:7px;
	height:10px;
	text-indent:-9999px;
	position:absolute;
	top:50%;
	margin:-5px 0 0;
}
#sidebar .side-gallery .link-next span {left:5px;}
#sidebar .side-gallery .link-prev span {
	right:4px;
	background-position:-7px 0;
}
#sidebar .side-gallery .link-next:hover span {background-position:0 -10px;}
#sidebar .side-gallery .link-prev:hover span {background-position:-7px -10px;}
/* footer */
#footer {
	position:relative;
	width:100%;
	height:54px;
	margin:-54px 0 0;
	color:#9d9d9d;
	font-size:12px;
}
.footer-holder {
	width:1000px;
	margin:0 auto 10px;
	overflow:hidden;
}
/*  social networks links */
#footer .social-networks {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
#footer .social-networks li {
	float:left;
	margin:0 0 0 4px;
}
#footer .social-networks a {
	display:block;
	background:url(../images/bg-social-networks.gif) no-repeat;
	width:24px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
}
#footer .social-networks a:hover {background-position:0 -24px;}
#footer .social-networks .facebook {background-position:-24px 0;}
#footer .social-networks .facebook:hover {background-position:-24px -24px;}
#footer .social-networks .rss {background-position:-48px 0;}
#footer .social-networks .rss:hover {background-position:-48px -24px;}
#footer .social-networks .youtube {background-position:-72px 0;}
#footer .social-networks .youtube:hover {background-position:-72px -24px;}
#footer .social-networks .flickr {background-position:-96px 0;}
#footer .social-networks .flickr:hover {background-position:-96px -24px;}
.footer-frame {
	width:100%;
	background:#000;
	font-size:11px;
	padding:2px 0 3px;
}
.footer-frame .holder {
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}
/* footer navigation */
.footer-frame ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:12px;
}
.footer-frame ul li {
	display:inline;
	padding:0 31px 0 0;
}
.footer-frame ul a {color:#fff; text-decoration: none;}
.footer-frame ul a:hover {
	color:#767676;
	text-decoration:none;
}
#footer .copy {float:right;}
/* contact open-close block */
#addBox .contact {
	width:1000px;
	margin:0 auto;
}
#addBox .contact h2 {
	background:#dbdbdb;
	font-size:11px;
	padding:2px 8px 3px 11px;
	margin:0 0 17px;
}
#addBox .contact h2 a {
	color:#000;
	font-weight:bold;
	display:block;
	background:url(../images/btn-close.gif) no-repeat 100% 4px;
}
#addBox .contact table {
	font-size:13px;
	line-height:16px;
	color:#313131;
}
#addBox .contact table tr {
	display:block;
	margin:0 0 18px;
}
#addBox .contact table td {padding:0 0 0 11px;}
#addBox .contact table .col1 {
	width:324px;
	font-size:14px;
	line-height:15px;
	color:#313131;
	font-weight:bold;
	border-right:1px solid #dbdbdb;
	padding:0 0 0 8px;
}
#addBox .contact .header {
	font-size:14px;
	color:#313131;
	font-weight:bold;
        padding-bottom: 10px;
}
#addBox .contact a {
	color: #313131;
}
* +html #addBox .contact table td {padding:0 0 18px 8px;}
#addBox .contact table dl {overflow:hidden;}
#addBox .contact table dl dt {
	float:left;
	margin:0 3px 0 0;
}
#addBox .contact table a {color:#313131;}
.holder-popups {
	position: absolute;
	width: 1px;
	height: 1px;
	overflow: hidden;
	top: -1px;
	left: -1px;
}
.holder-popups .popup { position: absolute; }
.popup {
	width:478px;
	background:url(../images/bg-popup.png) no-repeat;
	padding:10px 0 0;
}
.popup .holder {
	background:url(../images/bg-popup.png) no-repeat 100% 100%;
	padding:0 0 10px;
	position:relative;
}
.popup .frame {
	background:url(../images/bg-popup.png) repeat-y -478px 0;
	padding: 0 5px;
}
.popup .frame img {vertical-align:top;}
.popup .navigation {
	overflow:hidden;
	font:16px/18px 'Gill Sans', Helvetica, sans-serif;;
	color:#000;
	padding:0;
	padding:0 5px 0 10px;
}
.popup .btn-download {
	float:right;
	font:12px/15px 'Gill Sans', Helvetica, sans-serif;;
	color:#fff;
	text-transform:uppercase;
	width:79px;
	text-align:center;
	background:#000;
	margin:5px 0 0;
}
.popup .btn-download:hover {text-decoration:none;}
/* form css */
.outtaHere {
	position:absolute;
	left:-3000px;
}
/* Selects */
.selectArea {
	position: relative;
	height: 19px;
	float:left;
	color:#8c8c8c;
	font:12px/17px 'Gill Sans', Helvetica, sans-serif;
	margin:0 0 0 1px;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:2px;
	height:100%;
	background: #e1e1e1;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	background: url(../images/select-button.gif) no-repeat 100% 0;
}
.selectArea .center{
	height: 19px;
	line-height:19px;
	display:block;
	padding:0 15px 0 4px;
	background: #e1e1e1;
}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	z-index: 30;
	font-size: 12px;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin:0;
	overflow:hidden;
	list-style: none;
	height:1%;
	padding:1px 0 0;
}
.optionsDivVisible ul li {
	float:left;
	width:100%;
	border-bottom:1px solid #fff;
	background-color:#e1e1e1;
}
.optionsDivVisible a {
	color: #8c8c8c;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding: 2px 4px;
}
.optionsDivVisible a img {
	border:none;
	float:left;
}
.optionsDivVisible a:hover {
	text-decoration:none;
}

.hidden {
	width: 1px;
	height: 1px;
	overflow: hidden;
	position: absolute;
	top: -32000px;
	left: -32000px;
}
.post .add-this .facebook {
    float: left;
    width: 150px;
}
#two-columns-1
{
	overflow:hidden;
}
#three-columns .alignright .like li {
    position: relative ;
}
#three-columns .alignright .like .fb_edge_widget_with_comment span.fb_edge_comment_widget {
	 position: absolute !important;
	margin: 34px 397px 0 0 !important;
    right: 0 !important;
   left:auto !important;
}

/* Marwan */
#one-column .alignright .like li {
    position: relative ;
}
#one-column .alignright .like .fb_edge_widget_with_comment span.fb_edge_comment_widget {
	 position: absolute !important;
	margin: 34px 397px 0 0 !important;
    right: 0 !important;
   left:auto !important;
}

/*Sitemap Display*/
.float-left{
    float:left;
    width:20%;
}

/*header of linked list*/
h5{
    text-decoration: underline;
    font-weight: bold;
    padding-bottom:10px;
}
h6{
    font-weight: bold;
    padding-bottom:10px;
}





/* publication open-close block */
#addBox .publication {
	width:1000px;
	margin:0 auto;
}
#addBox .publication  h2 {
	background:#dbdbdb;
	font-size:11px;
	padding:2px 8px 3px 11px;
	margin:0 0 17px;
}
#addBox .publication  h2 a {
	color:#000;
	font-weight:bold;
	display:block;
	background:url(../images/btn-close.gif) no-repeat 100% 4px;
}
#addBox .publication  table {
	font-size:13px;
	line-height:16px;
	color:#313131;
}
#addBox .publication  table tr {
	display:block;
	margin:0 0 18px;
}
#addBox .publication  table td {padding:0 0 0 11px;}
#addBox .publication  table .col1 {
	width:324px;
	font-size:14px;
	line-height:15px;
	color:#313131;
	font-weight:bold;
	border-right:1px solid #dbdbdb;
	padding:0 0 0 8px;
}
#addBox .publication  .header {
	font-size:14px;
	color:#313131;
	font-weight:bold;
        padding-bottom: 10px;
}
#addBox .publication  a {
	color: #313131;
}
* +html #addBox .publication  table td {padding:0 0 18px 8px;}
#addBox .publication  table dl {overflow:hidden;}
#addBox .publication  table dl dt {
	float:left;
	margin:0 3px 0 0;
}
#addBox .publication  table a {color:#313131;}

.video { z-index: 1; }





/* EDITING BASICS */



.schedule th, .schedule td {
    padding : 9px !important;
}

b, strong{
    font-weight: bold;
}

#content h1{
    font: 28px/37px 'Gill Sans', Helvetica, sans-serif;;
    color: black;
    text-transform: uppercase;
}
#content h2{
    font: 24px/25px 'Gill Sans', Helvetica, sans-serif;;
    color: black;
    text-transform: uppercase;
}
#content h3{
    font: 20px/25px 'Gill Sans', Helvetica, sans-serif;;
    color: black;
    text-transform: uppercase;
}
#content h4{
    font: 16px/25px 'Gill Sans', Helvetica, sans-serif;;
    color: black;
    text-transform: uppercase;
}

p {
  	font: 20px/24px 'Gill Sans', Helvetica, sans-serif;
  	color: b;
  	text-transform: none;
  	padding: 4px 0px 4px 0px;
}

.filmPub{
  	overflow: hidden;
}

.filmPub li{
  	float: left;
 	padding: 0 0 5px 0;
  	height: 60px;
}

.filmPub li,
.filmPub li img{
  	max-width: 520px;
  	max-height: 60px;
  	width: auto !important;
  	margin: 0 4px 0 0 !important;
}
#main .listing-gallery h2{
  	color: #000;
  	font-weight: bold;
  	font-size: 14px;
    line-height: 16px;
    margin-bottom: 10px;
}
.listing-gallery .carousel-item{
    margin-top: 13px;
}

ul.info,
ul.like,
.share ul,
.listing-gallery-pane ul {
	list-style: none;
  	padding: 0px;
  	margin: 0px;
}

/* Marco */

.filmCat .listing-gallery .link-prev, 
.filmCat .listing-gallery .link-next {
	right: 0;
	top: 0 !important;
}

.sectionTitle {
	margin-bottom: 40px;
	position: relative;
}

.sectionTitle h2,
.page-id-1210 .heading h2 {
	font-size: 40px !important;
	font-weight: bold !important;
	line-height: 44px !important;
	color: #fff !important;
}

.category--artist_books::before {
	content: "";
	background-image: url('/wp-content/uploads/2023/09/by_joana_khalil.jpeg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	aspect-ratio: 16/5;
	width: 100%;
	height: 100%;
}

.category--interviews_conversations {
	margin-top: 50px !important;
}

.category--interviews_conversations::before {
	content: "";
	background-image: url('/wp-content/uploads/2023/09/on_joana_khalil.jpeg');
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
	display: block;
	aspect-ratio: 16/5;
	width: 100%;
	height: 100%;
}

.category-publication .info {
	display: flex;
  flex-flow: column;
}

/* .category-publication .info .category--lecture-performances {
	order: 4;
}

.category-publication .info .category--artist_books {
	order: 3;
}

.category-publication .info .category--interviews_conversations {
	order: 6;
}

.category-publication .info .category--press {
	order: 5;
}

.category-publication .info .category--books {
	order: 2;
}

.category-publication .info .category--on_us {
	order: 1;
}

.category-publication .info .category--about_us {
	order: 7;
} */

.wrap {
	background: #000;
}

.logo-holder .logo-frame img {
	filter: invert(1);
}

.four-three .lg-caption p {
	color: #fff;
}

/* LayGrid */

.squareThumbnail {
	aspect-ratio: 1/1;
}

.squareThumbnail .lg-placeholder {
	height: 100%;
	padding-bottom: inherit !important;
}

.squareThumbnail .lg-placeholder img {
	object-fit: cover;
	position: relative;
}

.squareThumbnail .lg-caption {
	display: none;
	position: absolute;
	top: calc(50% - 30px);
	left: 0;
	width: 100%;
	justify-content: center;
	align-items: center;
}

.squareThumbnail:hover .lg-caption {
	display: flex;
}

.squareThumbnail .lg-caption p {
	text-transform: uppercase;
	color: #fff;
	font-size: 30px;
	font-weight: 800;
	text-align: center;
	cursor: pointer;
}

.four-three .lg-placeholder {
	padding-bottom: unset !important;
	height: 100%;
	aspect-ratio: 4/3;
}

.four-three .lg-caption {
	margin-top: 10px;
}

.project-description .img {
	position: relative;
}

.project-description .lg-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	/* height: 100%;
	display: flex;
	justify-content: center;
	align-items: center; */
}

.project-description .lg-caption p {
	font-size: 32px;
	font-style: italic;
	text-align: center;
	text-shadow: #000 10px 0 20px;
}
